View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001413aMuleGUIpublic2008-09-17 13:222011-01-16 18:24
ReporterKulag 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.3.1 
Summary0001413: Column configuration in the Transfers Tab's Download pane does not get saved.
DescriptionColumn configuration (widths, which columns are enabled) in the Transfers Tab's Download pane does not get saved. Removing the part number column, for example, and then exiting aMule, and then immediately starting aMule again will result in the part number column being displayed just as before.
TagsNo tags attached.
Fixed in Revision10308
Operating SystemUbuntu 8.10 (Not tested on other systems)
Attached Files

- Relationships
has duplicate 0001530resolvedWuischke Remember column width and sorting 

-  Notes
(0003148)
Marcell (developer)
2009-05-28 21:26

There is no "Part Number Column". You can enable the display of that in the properties dialog at the "Interface" options.

Also changing the width and the displayed columns get saved when I tested it.
This was on Xubuntu 8.04.2.
(0003494)
myth88 (updater)
2010-10-03 13:27

Here on Linux Mint (Ubuntu) it still doesn't get saved!
(0003500)
sturedman (developer)
2010-10-09 23:05

Hmm, works for me.
Except the Part column, which really doesn't get saved (always displayed after restart). You mean that?
(0003503)
sturedman (developer)
2010-10-10 11:57

Width of first column was never saved (precisely: saved, but not loaded).
This is fixed in 10308.
Was that your problem, Myth ?
(0003531)
sturedman (developer)
2011-01-16 18:24

No response, closed

- Issue History
Date Modified Username Field Change
2008-09-17 13:22 Kulag New Issue
2008-09-17 13:22 Kulag Operating System => Ubuntu 8.10 (Not tested on other systems)
2009-05-28 21:26 Marcell Note Added: 0003148
2009-07-08 08:49 Wuischke Relationship added has duplicate 0001530
2010-10-03 13:27 myth88 Note Added: 0003494
2010-10-09 23:05 sturedman Note Added: 0003500
2010-10-09 23:05 sturedman Assigned To => sturedman
2010-10-09 23:05 sturedman Status new => acknowledged
2010-10-10 11:57 sturedman Note Added: 0003503
2011-01-16 18:24 sturedman Fixed in Revision => 10308
2011-01-16 18:24 sturedman Note Added: 0003531
2011-01-16 18:24 sturedman Status acknowledged => resolved
2011-01-16 18:24 sturedman Resolution open => fixed
2011-01-16 18:24 sturedman Fixed in Version => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker